body {
    background-color: black;
    background-image: url("tnfassets/websmall.gif");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center, center;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}

*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
 
.headerwrapper{
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
  
}
 
.header{
  width: 60%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
  background-repeat: no-repeat;
  background-position: center center;
}

.mainwrapper{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0 1rem 1rem 1rem;
  margin: 0 auto;
  max-width: 700px;
  font-family: 'Kampung Zombie';
}
 
.box{
  background-color: black;
  color: white;
  box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
 
.subheaders{
  color: #305CDE;
  font-weight: normal;
  font-size: 24px;
  background-color: #111;
  box-shadow: rgba(250, 46, 170, 0.4) 5px 5px, rgba(250, 46, 170, 0.3) 10px 10px, rgba(250, 46, 170, 0.2) 15px 15px, rgba(250, 46, 170, 0.1) 20px 20px, rgba(250, 46, 170, 0.05) 25px 25px;
}
 
.content{
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}


.icon-bar {
  width: 100%; /* Full-width */
  overflow: visible;
}

.icon-bar a {
  float: none; /* Float links side by side */
  width: 20%; /* Equal width (5 icons with 20% width each = 100%) */
  padding: 12px 0; /* Some top and bottom padding */
  color: white; /* White text color */
  font-size: 36px; /* Increased font size */
  
}

.icon-bar img:hover {
  transform: scale(1.1);
  transform: rotate(10deg);
  transform: skew(10deg, 10deg);
}

h3 {
  color:red;
}

#bg-vid {
position: fixed; 
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}